<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span>
            Back</a><br><br>
        <h2>
            Help
        </h2>
        <h3>
            Dashboard
        </h3>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <input id="acd-check1" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check1">Seeing Preferences</label>
                <div class="acd-content">
                    <p>hello.world!</p>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check2" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check2">Hide Unwanted Content</label>
                <div class="acd-content">
                    <p>Tap the Hide icon at the top of the post for the account you want to mute.</p>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check3" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check3">Like a Post</label>
                <div class="acd-content">
                    <ol>
                        <li>Tap the Like icon ♡. The icon will turn purple to indicate that you have liked the post.</li>
                        <li>You can also Like a post from your account profile page.</li>
                        <li>To cancel a Like, tap the Like icon ♡.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check4" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check4">Save a Post</label>
                <div class="acd-content">
                    <ol>
                        <li>Tap the Save icon ♡. The icon will turn red to indicate that you have liked the post.</li>
                        <li>You can also Like a post from your account profile page.</li>
                        <li>To cancel a Like, tap the Like icon ♡.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check5" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check5">Comment a Post</label>
                <div class="acd-content">
                    <ol>
                        <li>Find the post you want to comment on.</li>
                        <li>Tap Go to Comments. The comment input screen will open and a comment box will appear.</li>
                        <li>Enter your comment and tap Send to send it.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check6" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check6">Filtering Posts</label>
                <div class="acd-content">
                    <ol>
                        <li>Tap the Filter icon at the top.</li>
                        <li>Tap Choose more people in the "See except..." section.</li>
                        <li>Select the people you want to filter.</li>
                    </ol>
                </div>
            </li>
        </ul>

        <br><br><br><br><br><br>

    </main>
</body>


{% endblock %}